@media (max-width:900px){
  .cj4mpkmq0sce .tr5ax158{align-items:flex-start;flex-direction:column;padding:14px 0}
  .smiw6zkt6y4{justify-content:flex-start}
  .leannbpkvi,.ml5ega3lc,.wqt9a5dr89,.eu2gf1e2,.trnmcu0yarkacia{grid-template-columns:1fr!important}
  .qvxxtxw2{display:block!important;transform:none!important}
  .idxlss38gw8ynf .wqt9a5dr89{grid-template-columns:1fr}
  .qbladagug43hh1s h2{font-size:34px}
}
@media (max-width:560px){
  .tr5ax158{width:min(100% - 24px,1180px)}
  .leannbpkvi{padding:18px}
  .coigiesydvsotv{padding:6px 7px;font-size:13px}
  .gku71ut36gwswc,.qvxxtxw2,.xg6z1q3wwflvnnt,.zrddk9jm7fv3awk,.drp1oqduhuf8,.vdesu7cpb{padding:16px}
}
